0
W trakcie analizy

Старая версия libquazip в зависимостях

nope 4 lat temu Ostatnio zmodyfikowane przez Команда Joxi (Команда Joxi) 4 lat temu 1
deb пакет для Ubuntu зависит от libqauzip0, однако этот пакет недоступен в свежих репозитариях, он заменён libqauzip1.
W trakcie analizy
Добрый день. Попробуйте эту версию http://joxi.ru/el2ZYvSQR5wmJp